print/tex-realscripts - The NetBSD Packages Collection

Access OpenType subscript and superscript glyphs

This small package replaces \textsuperscript and \textsubscript commands
by equivalent commands that use OpenType font features to access
appropriate glyphs if possible. The package also patches LaTeX's default
footnote command to use this new \textsuperscript for footnote symbols.
The package requires fontspec running on either XeLaTeX or LuaLaTeX. The
package holds functions that were once parts of the xltxtra package,
which now loads realscripts by default.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

fonts/tex-fontspec print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-realscripts-0.3d.tgz
NetBSD 8.0earmv7hftex-realscripts-0.3d.tgz
NetBSD 8.0earmv7hftex-realscripts-0.3d.tgz
NetBSD 8.0i386tex-realscripts-0.3d.tgz
NetBSD 8.0i386tex-realscripts-0.3d.tgz
NetBSD 8.0i386tex-realscripts-0.3d.tgz
NetBSD 8.0powerpctex-realscripts-0.3d.tgz
NetBSD 8.0powerpctex-realscripts-0.3d.tgz
NetBSD 8.0powerpctex-realscripts-0.3d.tgz
NetBSD 8.0powerpctex-realscripts-0.3d.tgz
NetBSD 8.0x86_64tex-realscripts-0.3d.tgz
NetBSD 8.0x86_64tex-realscripts-0.3d.tgz
NetBSD 8.0x86_64tex-realscripts-0.3d.tgz
NetBSD 9.0aarch64tex-realscripts-0.3d.tgz
NetBSD 9.0aarch64tex-realscripts-0.3d.tgz
NetBSD 9.0aarch64tex-realscripts-0.3d.tgz
NetBSD 9.0earmtex-realscripts-0.3d.tgz
NetBSD 9.0earmtex-realscripts-0.3d.tgz
NetBSD 9.0earmv6hftex-realscripts-0.3d.tgz
NetBSD 9.0earmv6hftex-realscripts-0.3d.tgz
NetBSD 9.0earmv6hftex-realscripts-0.3d.tgz
NetBSD 9.0earmv6hftex-realscripts-0.3d.tgz
NetBSD 9.0earmv7hftex-realscripts-0.3d.tgz
NetBSD 9.0earmv7hftex-realscripts-0.3d.tgz
NetBSD 9.0earmv7hftex-realscripts-0.3d.tgz
NetBSD 9.0earmv7hftex-realscripts-0.3d.tgz
NetBSD 9.0earmv7hftex-realscripts-0.3d.tgz
NetBSD 9.0i386tex-realscripts-0.3d.tgz
NetBSD 9.0i386tex-realscripts-0.3d.tgz
NetBSD 9.0i386tex-realscripts-0.3d.tgz
NetBSD 9.0mipseltex-realscripts-0.3d.tgz
NetBSD 9.0powerpctex-realscripts-0.3d.tgz
NetBSD 9.0powerpctex-realscripts-0.3d.tgz
NetBSD 9.0powerpctex-realscripts-0.3d.tgz
NetBSD 9.0powerpctex-realscripts-0.3d.tgz
NetBSD 9.0sparc64tex-realscripts-0.3d.tgz
NetBSD 9.0x86_64tex-realscripts-0.3d.tgz
NetBSD 9.0x86_64tex-realscripts-0.3d.tgz
NetBSD 9.0x86_64tex-realscripts-0.3d.tgz
NetBSD 9.0x86_64tex-realscripts-0.3d.tgz
NetBSD 9.0x86_64tex-realscripts-0.3d.tgz
NetBSD 9.0x86_64tex-realscripts-0.3d.tgz
NetBSD 9.0x86_64tex-realscripts-0.3d.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.